<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID921RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-22T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID921RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-22T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-23T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-22T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-23T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-23T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-23T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>from solar radiation and daytime warming</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>isolated high-altitude shady places</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: increasingly frequent wet-snow activity and isolated danger zones at high altitude</avActivityHighlights>
          <avActivityComment>Avalanche danger will rise to moderate during the course of the day. On very steep slopes, the danger of wet loose-snow avalanches will rise during the course of the day due to increased solar radiation. In the regions where recent snowfall has been heavy. and where last week’s snowfall fell on bare ground and on very steep grassy slopes, medium-sized glide-snow avalanches can be expected.&#13;
Under additional loading, dry-snow slab avalanches (due to old-snow problem) are limited to shady ridgeline terrain at high altitude. In high-altitude steep terrain there are fresh, thin snowdrift patches which endanger forcing skiers to take a fall.</avActivityComment>
          <snowpackStructureComment>On Thursday, repeated thunderstorm-like rainfall, snowfall, graupel showers are expected. At high altitudes, a thin, mostly wind-impacted layer has been deposited on the surface, and repeatedly moistened. On Thursday night, skies will clear, the snowpack surface will regain firmness (to differing degrees, depending on altitude) and often form a crust capable of bearing loads in early morning. During the daytime the powerful radiation and superficial mloistening will continue. Snow will lose firmness and stability, become heavy, at low altitudes wet to rotten. In isolated cases in the old snow there are still weak layers for slab avalanches (in transitions from the fresh layer to the compact old snowpack), in shady terrain above 2000 m. Water seepage into the snowpack has created a lubricating film at ground level which enhances gliding snow activity over the ground.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of clear skies, stable and very sunny weather awaits us on Friday. In the morning, cloudless skies, the clouds in the afternoon will be harmless. Strong westerly winds to start with on the eastern rim of the Alps will soon slacken off. Temperatures will rise. At 2000 m. from -5 to +2 degrees; at 1500 m, from -3 to +4 degrees</wxSynopsisComment>
          <tendencyComment>Also on Saturday, weather conditions in the mountains will be pleasant and low in cloud, also somewhat milder. Following a night of clear skies, there will be a new daily cycle of avalanche danger active.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-18"/>
    </Bulletin>
    <Bulletin gml:id="RID921RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-22T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID921RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-22T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-23T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>from solar radiation and daytime warming</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger, daytime rise in wet-snow activity</avActivityHighlights>
          <avActivityComment>On very steep slopes, danger of wet loose-snow avalanches will increase during the course of the day due to solar radiation. Isolated avalanche prone locations for dry-snow slab avalanches (old-snow problem) arew found on shady extremely steep slopes above 2000 m.</avActivityComment>
          <snowpackStructureComment>On Thursday, repeated thunderstorm-like rainfall, snowfall, graupel showers are expected. At high altitudes, a thin, mostly wind-impacted layer has been deposited on the surface, and repeatedly moistened. On Thursday night, skies will clear, the snowpack surface will regain firmness (to differing degrees, depending on altitude) and often form a crust capable of bearing loads in early morning. During the daytime the powerful radiation and superficial mloistening will continue. Snow will lose firmness and stability, become heavy, at low altitudes wet to rotten. In isolated cases in the old snow there are still weak layers for slab avalanches (in transitions from the fresh layer to the compact old snowpack), in shady terrain above 2000 m. Water seepage into the snowpack has created a lubricating film at ground level which enhances gliding snow activity over the ground.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of clear skies, stable and very sunny weather awaits us on Friday. In the morning, cloudless skies, the clouds in the afternoon will be harmless. Strong westerly winds to start with on the eastern rim of the Alps will soon slacken off. Temperatures will rise. At 2000 m. from -4 to +2 degrees; at 1500 m, from -1 to +5 degrees</wxSynopsisComment>
          <tendencyComment>Also on Saturday, weather conditions in the mountains will be pleasant and low in cloud, also somewhat milder. Following a night of clear skies, there will be a new daily cycle of avalanche danger active.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
